@font-face {
    font-family: 'arialBlack';
    src: url('../fonts/arial/arialblack.eot');
    src: url('../fonts/arial/arialblack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial/arialblack.woff') format('woff'),
         url('../fonts/arial/arialblack.ttf') format('truetype'),
         url('../fonts/arial/arialblack.svg#arialblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial;
	font-size: 12px;
	line-height: 19px;
	color: #3f3f3f;
	background: url("../images/bgbg.jpg") no-repeat center top;
	margin: 0; padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}

p {
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #005BAB;
}

.clear {
	clear: both;
	float: none;
}

#top-nd-banner {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	height: 26px;
	border-bottom: 1px solid #ccc;
}

#top-nd-banner .left {
	float: left;
}

#top-nd-banner .right {
	float: right;
}

#header {
}

#primary {
	float: left;
	background: url("../images/green-bar.png") no-repeat top right;
	width: 846px;
	height: 56px;
	position: absolute;
	top: 25px;
	margin-left: 111px;
	z-index: 0;
}

#primary ul {
	padding: 21px 0px 0px 111px;
	font-size: 15px;
}

#primary ul li {
	display: inline;
	color: #FFF;
	padding-right: 20px;
}

@media all and (-ms-high-contrast: none) , ( -ms-high-contrast : active)
	{
	#primary ul li {
		padding-right: 10px;
	}
}

#primary ul li.last {
	padding-right: 0px;
}

#primary ul li a {
	color: #FFF;
}

#primary ul li a:hover, #primary ul li a.on {
	color: #cce6ca;
}

#header .right {
	float: right;
}

#header #social {
	float: left;
	padding: 10px 23px 0px 0px;
	width: 109px;
}

#header #social img {
	width: 22px;
	height: 22px;
}

#secondary {
	background-image: linear-gradient(bottom, #005BAB 20%, #0092E0 50%, #0092E0 80%);
	background-image: -o-linear-gradient(bottom, #005BAB 20%, #0092E0 50%, #0092E0 80%);
	background-image: -moz-linear-gradient(bottom, #005BAB 20%, #0092E0 50%, #0092E0 80%);
	background-image: -webkit-linear-gradient(bottom, #005BAB 20%, #0092E0 50%, #0092E0 80%);
	background-image: -ms-linear-gradient(bottom, #005BAB 20%, #0092E0 50%, #0092E0 80%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #005BAB),
		color-stop(0.5, #0092E0), color-stop(0.8, #0092E0));
	border-bottom-right-radius: 10px 10px;
	-moz-border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	-moz-border-bottom-left-radius: 10px 10px;
	width: 421px;
	height: 38px;
	float: left;
}

#secondary ul {
	padding: 10px 0px 0px 15px;
}

#secondary ul li {
	display: inline;
	color: #FFF;
}

#secondary ul li a {
	color: #FFF;
	font-size: 12.5px;
}

@
-moz-document url-prefix () { #secondary ul li a {
	font-size: 12px;
}

}
#secondary ul li a:hover, #secondary ul li a.on {
	color: #b2cfe3;
}

#content {
	margin-top: -5px;
}

#slides {
	float: left;
}

#news {
	color: #2d3032;
	padding: 20px 12px 0px 12px;
	width: 100%;
	margin-left: -10px;
}

#news a {
	color: #2d3032;
}

#mini-slider {
	margin: 0 0 0 -12px;
}

.fadein {
	position: relative;
	width: 957px;
	height: 60px;
}

.fadein div {
	position: absolute;
	left: 0;
	top: 0;
}

.slidertext {
	color: #fff;
	display: block;
	margin-top: 20px;
	margin-left: 25px;
	font-size: 18px;
	line-height: 20px;
	padding-right: 10px;
	font-family: "ff-din-web-n4", "ff-din-web", sans-serif;
}

.minislider1 {
	display: block;
	background-color: #ee3d3a;
	width: 100%;
	height: 60px;
	border: 2px solid #ee3d3a;
	border-radius: 10px;
}

.minislider2 {
	display: block;
	background-color: #005aaa;
	width: 100%;
	height: 60px;
	border: 2px solid #005aaa;
	border-radius: 10px;
}

.minislider3 {
	display: block;
	background-color: #00ae4f;
	width: 100%;
	height: 60px;
	border: 2px solid #00ae4f;
	border-radius: 10px;
}

#powerball, #luckyforlife, #megamillions-news {
	background: url(../images/home-result.png) no-repeat;
	padding: 20px 10px;
	width: 307px;
	height: 205px;
	box-sizing: border-box;
	display: inline-block;
	margin-left: 14px;

	margin-bottom: 20px;
	text-align: center;
}

#luckyforlife:nth-child(1), #luckyforlife:nth-child(4) {
	margin-left: 0;
}


.kota h2{
	font-size: 18px;
	font-family: arialBlack;
	font-weight: normal;
	color: #154b1b;
	padding-bottom: 0px;
	margin-bottom:5px;
	padding-top: 10px;
}

.prize {
	color: #fff;
	font-size: 19px;
	font-weight: 600;
}

.pl-50{
	padding-left: 120px;
}

#powerballs {
background: #4e54c8;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #8f94fb, #4e54c8);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #8f94fb, #4e54c8); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
		color-stop(0.5, #FFD630), color-stop(0.8, #FFB10A));
	padding: 20px 10px;
	width: 390px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	margin-right: 25px;
}



.centers {
	display: table;
	margin-left:auto;
	margin-right: auto;
}

.headers {
	padding-left: 25px;
	padding-bottom: 25px;

}

#hot-lottos, #wild-card-2, #twobytwos {
background: #3CA55C;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #B5AC49, #3CA55C);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #B5AC49, #3CA55C); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	padding: 20px;
	padding-bottom: 20px;
	width: 805px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 105px;
}


#powerball .item, #luckyforlife .item, #megamillions-new .item,
	#hot-lotto .item, #wild-card-2 .item, #twobytwo .item {
	float: left;
}

.left {
	float: left;
	width: 280px;
}

.middle {
	float: left;
	width: 350px;
	font-size: 12px;
}

#powerball .right, #luckyforlife .right, #megamillions-new .right {
	font-size: 12px;
	float: left;
	width: 280px;
}

#powerball .header, #luckyforlife .header, #megamillions-new .header {
	padding: 0px 0px 5px 0px;
	margin: 0;
	font-size: 12px;
	color: #684d00;
}

.jackpot {

	font-weight: 600;
	float: center;
	width: 100%;
	line-height: 38px;
	padding-bottom: 5px;
}

.jackpot-draw-in-progress {
	font-size: 40px;
	float: left;
	width: 100%;
	line-height: 38px;
}

.jackpot-draw-in-progress-small {
	font-size: 36px;
	float: left;
	width: 100%;
	line-height: 38px;
}

.ball {
	background: url("../images/bg-ball.png") no-repeat;
	width: 45px;
	height: 40px;
	text-align: center;
	font-size: 22px;
	padding-top: 13px;
	font-weight: 700;
	display: inline-block;
}

.red-ball {
	background: url("../images/bg-red-ball.png") no-repeat;
	width: 45px;
	height: 40px;
	text-align: center;
	font-size: 22px;
	padding-top: 13px;
	font-weight: 700;
	display: inline-block;
	color: #FFF;
}

.red {
	color: #ee2e24;
}

#hot-lotto .left, #wild-card-2 .left, #twobytwo .left {
	float: left;
	width: 280px;
	height: 111px;
}

#hot-lotto .balls {
	padding-left: 6px;
}

#wild-card-2 .balls {
	padding-left: 28px;
	width: 280px;
}

#twobytwo .balls {
	padding-left: 6px;
}

.teksberjalan {
	color: #858585;
	line-height: 16px;
	font-weight: 600;
  padding: 8px 10px 0 30px;
  margin-top:16px;
  background: url(../images/runningtext.png) no-repeat center left;
}

.balls {
	padding-top: 0px;
	padding-bottom: 0px;
}

#luckyforlife .right .balls {
	color: #525252;
}

.ballss {
	padding-left: 10px;
	margin-bottom: 25px;
}

.ballsss {
}

.ballssss {
	padding-left: 60px;
	float: left;
}

.homebanner {
	margin-top:10px;
	padding: 0px 0 30px 0;
}

.homebanner td {
	padding-left:19px;
}

.homebanner td:first-child {
	padding-left:0;
}

#hot-lotto, #wild-card-2 {
	margin: 0px 28px 24px 0px;
	text-align: center;
}

#twobytwo {
	margin-bottom: 24px;
	text-align: center;
}

#powerball .middle, #luckyforlife .middle, #megamillions-new .middle {
	float: left;
	width: 280px;
	font-size: 12px;
}

#hot-lotto .middle, #wild-card-2 .middle, #twobytwo .middle {
	float: left;
	width: 280px;
	font-size: 12px;
}

#powerball .jackpot, #luckyforlife .jackpot, #megamillions-new .jackpot
	{
	font-size: 24px;
	color: #154b1b;
	font-family:arialBlack;
	text-transform:uppercase;
}

#hot-lotto .jackpot, #wild-card-2 .jackpot, #twobytwo .jackpot {
	font-size: 32px;
}

#hot-lotto .right, #wild-card-2 .right, #twobytwo .right {
	float: left;
	font-size: 12px;
	text-align: center;
	width: 340px;
}

.multiplier {
	color: #005aab;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

#blue {
	background: url("../images/bg-blue.jpg") repeat-x;
	height: 280px;
	width: 100%;
	position: absolute;
	/*top: 1127px;*/
	/*top: 1187px;*/
	top: 1203px;
	margin-top: -25px
}

#blue .wrapper {
	margin: 0 auto;
	width: 1186px;
}

#blue-left-shadow {
	background: url("../images/bg-blue-left-shadow.jpg");
	float: left;
	width: 75px;
	height: 280px;
}

#blue-right-shadow {
	background: url("../images/bg-blue-right-shadow.jpg");
	float: left;
	width: 75px;
	height: 280px;
}

#winners {
	width: 913px;
	padding: 37px 60px;
	float: left;
}

/*alternate version for homepage*/
#winners-v2 {
	width: 913px;
	padding: 20px 60px;
	float: left;
}

#blue .wrapper #winners-v2 .header {
	color: #005aab;
	font-size: 26px;
	line-height: 26px;
	font-weight: 700;
	margin: 20px 0px 10px 0px;
	text-transform: uppercase;
}

#check {
	float: left;
	margin-bottom: 30px;
}

#check .header {
	margin-bottom: 30px;
	float: left;
	width: 800px;
}

#check #game {
	float: left;
	width: 160px;
}

#check #date {
	float: left;
	width: 160px;
}

#check #numbers {
	float: left;
	width: 400px;
	color: #FFF;
}

#check #button {
	float: left;
	width: 100px;
}

#check .btn-go {
	background: #0059aa;
	color: #FFF;
	font-weight: 700;
}

/**/
#blue .wrapper .header {
	color: #005aab;
	font-size: 26px;
	font-weight: 700;
	margin: 40px 0px 10px 0px;
	text-transform: uppercase;
}

#blue #winner-1 {
	float: left;
	border-right: 1px solid #008bce;
	padding: 10px 20px 10px 0px;
	font-size: 14px;
}

#blue #winner-2 {
	float: left;
	border-right: 1px solid #008bce;
	padding: 10px 20px 10px 25px;
	font-size: 14px;
}

#blue #winner-3 {
	float: left;
	padding: 10px 0px 10px 20px;
	font-size: 14px;
}

#more {
	position: absolute;
	/*top: 1437px;*/
	/*top: 1497px;*/
	top: 1513px;
	height: 415px;
	width: 100%;
	background: url("../images/bottom-swoosh.jpg") no-repeat bottom;
	z-index: 100;
	/*min-height: 170px;*/
	padding-top: 0px;
}

#more .wrapper {
	margin: 0 auto;
	width: 957px;
}

#facebook {
	float: left;
	height: 430px;
}

#facebook iframe {
	border: none;
	overflow: hidden;
	width: 500px;
	height: 395px;
	background: #FFF;
}

#buttons {
	float: left;
	margin: 10px 0px 0px 28px;
}

.button {
	background-image: linear-gradient(bottom, #EE2E24 20%, #EE2E24 50%, #BB1518 80%);
	background-image: -o-linear-gradient(bottom, #EE2E24 20%, #EE2E24 50%, #BB1518 80%);
	background-image: -moz-linear-gradient(bottom, #EE2E24 20%, #EE2E24 50%, #BB1518 80%);
	background-image: -webkit-linear-gradient(bottom, #EE2E24 20%, #EE2E24 50%, #BB1518 80%);
	background-image: -ms-linear-gradient(bottom, #EE2E24 20%, #EE2E24 50%, #BB1518 80%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #EE2E24),
		color-stop(0.5, #EE2E24), color-stop(0.8, #BB1518));
	width: 376px;
	padding: 30px 20px 30px 32px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	font-size: 26px;
	margin-bottom: 19px;
	cursor: pointer;
	text-transform: uppercase;
}

.get-updates {
	margin-top: 10px;
}

.updates {
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px;
	width: 239px;
	border: 0;
	color: #686d71;
	font-size: 14px;
}

.btn-go {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fdd330;
	color: #37393c;
	border: 0;
	padding: 7px;
}

#container {
	margin: 0 auto;
	position: relative;
	width: 957px;
	padding: 0px 0px 40px 0px;
}

.bgcontainer {
	width: 1000px;
	margin: 0 auto;
	background: rgba(255,255,255,0.5);
}


.foottext {
	padding: 25px 0 10px 0;
	border-top:1px solid #ebebeb;
	color: #858585;
}
#footer {
	width: 100%;
	clear: both;
	margin: 0px 0px 0px 0px;
}


body.inside #footer {
	margin: -300px 0px 0px 0px;
}

#footer .wrapper {
	margin: 0 auto;
	width: 1186px;
	color: #FFF;
	font-size: 13px;
}

#green-left-shadow {
	background: url("../images/bg-green-left-shadow.jpg");
	float: left;
	width: 75px;
	height: 340px;
}

#green-right-shadow {
	background: url("../images/bg-green-right-shadow.jpg");
	float: left;
	width: 75px;
	height: 340px;
}

#footer .wrapper .left {
	width: 456px;
	float: left;
	padding: 51px 0px 0px 60px;
}

#footer .wrapper .legaltext {
	width: 900px;
	float: left;
	margin-top: -50px;
	padding-left: 130px;
}



#footer .wrapper .left a, #footer .wrapper .about a {
	color: #cce6ca;
}

#footer .wrapper .left ul {
	margin-top: 30px;
}

#footer .wrapper .left ul li {
	display: inline;
	color: #3f3f3f;
}

#footer .wrapper .left ul li a {
	color: #3f3f3f;
	text-decoration: none;
}

#footer .wrapper .about {
	width: 457px;
	float: left;
	padding: 51px 60px 0px 0px;
}

#footer .wrapper .header {
	font-size: 15px;
	padding: 0px;
}

#footer .wrapper .header a {
	text-decoration: none;
}

#interior-container {
	margin: 0 auto;
	width: 957px;
	padding: 0px 0px 300px 0px;
	min-height: 400px;
}

#interior-content {
	position: relative;
	margin-top: 14px;
	background: #FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 40px;
	min-height: 400px;
}

#copy {
	padding: 0px;
}

#interior-content #copy ul, #interior-content #copy ol {
	margin: 10px;
	padding-left: 10px;
}

#interior-content #copy ul li {
	list-style: disc;
	margin-bottom: 10px;
}

#interior-content #copy ol li {
	list-style: decimal;
	margin-bottom: 10px;
}

#interior-content #copy ol li ul li {
	list-style: disc;
	margin-bottom: 10px;
}

#interior-content #buttons {
	margin-top: 12px;
}

h1 {
	background: #ffd765;
	padding: 15px 20px 10px 20px;
	border-radius: 10px;
	color: #684d00;
	font-weight: normal;
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 19px;
	text-transform: uppercase;
}

.tagline {
	text-transform: none;
	font-size: 24px;
}

.form h2 {
	margin-top: 10px;
}

h2 {
	margin-bottom: 10px;
	text-transform: uppercase;
}

h2 a {
	color: #3f3f3f;
}

h3, h4, h5, h6 {
	margin-bottom: 10px;
}



.form {
	width: 100%;
}
.form input, .form select, .form textarea {
	border: 1px solid #a1d9f0; 
	padding: 15px 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.form input:focus, .form select:focus, .form textarea:focus{
	border: 1px solid #aaa;
}

.form .row {
	width: 100%;
	clear: both;
}

.form .row .field label {
	display: block; 
	width: 100%;
}

.form .row .field {
	float: left;
	width: 33%;
	padding: 6px 0;
}

.form .row.two .field {
	width: 50%;
}

.form .row.one .field {
	width: 100%;
}

.form .row .field label {
	display: block; 
	width: 90%;
}

#frmperiode {
	display: table;
	margin:0 auto;
}

#frmperiode input, #frmperiode select {
	margin:0 3px;
	padding:3px 5px;
	cursor: pointer;
}

/**/

.form .row .field label span {
	clear: both;
	display: block;
}
.form .row .field label input {
	width: 100%;
}
.form .row .field label textarea {
	width: 100%;
	min-height: 100px;
}

.form .row .field label select {
	width: 100%;
}


/* ================================================================================================= begin CONTACT US */
#frmcontact {
	margin-top:20px;
}

#fullname, #email, #message {
	padding:10px;
	width:95%;
	border:none;
	border:1px solid #ccc;
}

#simpan {
	background:none;
	border:none;
	width:89px;
	height:39px;
	background:url(../images/but_submit.png) no-repeat top;
	cursor:pointer;
}

#simpan:hover {
	background-position:bottom;
}

/* ============================================================================================================== end CONTACT US */



h3 {
	text-transform: capitalize;
}

h4 {
	font-style: italic;
}

#swoosh {
	background: url("../images/bottom-swoosh.jpg") no-repeat top center;
	height: 190px;
	width: 100%;
	position: relative;
	clear: both;
	z-index: -1;
}

#left-content {
	float: left;
	width: 193px;
	margin-right: 39px;
}

.navbar {
  margin-top:10px;
  overflow: hidden;
  background-color: #ffd765;
}

.navbar a {
  float: left;
  font-size: 12px;
  font-weight: bold;
  color: #154b1b;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
}

.navbar table a img {
  margin-bottom:-5px;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 12px;  
  font-weight: bold;
  border: none;
  outline: none;
  color: #154b1b;
  padding: 10px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #d0aa3c;
}

.navbar table a {
  padding:8px 10px 8px 0px;
}

.navbar table a:hover {
  background: none;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffd765;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 999;
}

.dropdown-content a {
  float: none;
  color: #154b1b;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #d0aa3c;
}

.dropdown:hover .dropdown-content {
  display: block;
}


#left-nav {
	float: left;
	width: 154px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: linear-gradient(bottom, #FFD630 75%, #FFD630 71%, #FFB10A 86%);
	background-image: -o-linear-gradient(bottom, #FFD630 75%, #FFD630 71%, #FFB10A 86%);
	background-image: -moz-linear-gradient(bottom, #FFD630 75%, #FFD630 71%, #FFB10A 86%);
	background-image: -webkit-linear-gradient(bottom, #FFD630 75%, #FFD630 71%, #FFB10A 86%);
	background-image: -ms-linear-gradient(bottom, #FFD630 75%, #FFD630 71%, #FFB10A 86%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.75, #FFD630
		), color-stop(0.71, #FFD630), color-stop(0.86, #FFB10A));
	padding: 20px 20px 0px 20px;
	margin-bottom: 0px;
}

#left-nav ul {
	margin: 0;
	padding: 0px 0px 10px 0px;
	color: #2d3032;
}

#left-nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}

#left-nav ul li a {
	color: #2d3032;
}

#left-nav ul li a:hover, #left-nav ul li a.on {
	color: #005BAB;
}

#left-nav ul li ul li ul {
	margin: 0;
	padding: 0px 0px 0px 10px;
}

#left-nav ul li ul li a {
	font-weight: normal;
	/*font-size: 14px;*/
	font-size: 12px;
	color: #2d3032;
	text-transform: none;
}

#left-nav ul li ul li a:hover, #left-nav ul li ul li a.on {
	color: #005BAB;
}

#left-content #buttons {
	float: left;
	margin-left: 0px;
}

#left-content #buttons .button {
	width: 154px;
	padding: 20px;
	font-size: 16px;
	margin-bottom: 12px;
}

#right-content {
	float: left;
	width: 644px;
	min-height: 500px;
}

#right-content h1 {
	width: 604px;
}

#right-content .item {
	float: left;
	width: 644px;
	margin: 20px 0px;
}

#right-content .logo {
	float: left;
	width: 247px;
	text-align: center;
}

#right-content .content {
	float: left;
	width: 360px;
}

.alert {
	color: #bf161b;
}

.btn {
	background: #248f1e;
	color: #FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	width: 200px;
	margin: 0px 0px 20px 0px;
	text-transform: uppercase;
	cursor: pointer;
}


.btns {
	background: #248f1e;
	color: #fff;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	text-align: center;
	width: 80px;
	margin-top: 8px;
	cursor: pointer;
}


.btns:hover {
	background: #245dee;
}





.btns a {
	color: #fff;
	margin-top: 10px;
	padding-top: 20px;
}

#add-games .btn {
	float: left;
	margin-right: 10px;
}

#payment-options {
	width: 100%;
	float: left;
}

#payment-options  .btn {
	background: #005BAB;
	float: left;
	margin-right: 10px;
}

img.promo, img.games {
	float: right;
	margin: 0px 0px 20px 20px;
}

.promo-graphic {
	margin-bottom: 20px;
}

table.table-style {
	border: 1px solid #ffd765;
	/*padding: 10px;*/
	margin-bottom: 20px;
}

table.table-style th {
	border-bottom: 1px solid #ffd765;
}

.bdr-right {
	border-right: 1px solid #ffd765;
}

.bdr-bottom {
	border-bottom: 1px solid #ffd765;
}



.pagination {
    text-align: center;
    margin: 20px
}
.pagination a, .pagination strong {
    background: #0192e3;
    display: inline-block;
    margin-right: 3px;
    padding: 4px 12px;
    text-decoration: none;
	line-height: 1.5em;
	color: #fff;
	
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.pagination a:hover {
    background-color: #BEBEBE;
    color: #fff;
}
.pagination a:active {
	background: rgba(190, 190, 190, 0.75);
}
.pagination strong {
	background: #535353;
    color: #fff;

}

#mobile {
	display: none;
}

.renewal {
	width: 100%;
	margin-bottom: 10px;
}

#mobile-buttons {
	display: none;
}

.required {
	color: red;
}

.cashout {
	height: 20px;
	display: block;
	text-align: center;
}

#hot-lotto .cashout {
	width: 280px;
	text-align: center;
	margin-top: -5px;
	margin-bottom: 5px;
}

.subscription-header {
	margin-bottom: 20px;
}


/*MOBILE APP PAGE*/

.androidinstructions{
	margin-top: 50px;
	
}
.androidinstructions1{
	float: left;
	padding-right: 10px;
	width: 200px;
	
}
.androidinstructions1 img{
	width: 200px;
	
}
.androidinstructions1 p{
	font-size: 11px;
	font-weight: 700;
}
.androidinstructions2{
	float: left;
	width: 200px;
}
.androidinstructions2 img{
	width: 200px;
	
}
.androidinstructions2 p{
	font-size: 11px;
	font-weight: 700;
}
.androidinstructions2ndcolumn{
	margin-top: 75px;
}
.leftapp {
	float: left;
	padding-right:50px;
	margin-left: 20%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.leftapp p{
	margin-top: 10px;
	font-size: 10px;
	margin-left: -5px;
	
}
.rightapp {
	padding-top: 30px;
	padding-bottom: 30px;
}
.rightapp p{
	margin-top: 10px;
	font-size: 10px;
	margin-left: 52.5%;
}
img { -ms-interpolation-mode: bicubic; }
